%global namedreltag .GA
%global namedversion %{version}%{?namedreltag}

Name:             jbossws-parent
Version:          1.1.0
Release:          %mkrel 11
Summary:          JBossWS Parent
Group:            Development/Java
License:          LGPLv2+
URL:              http://www.jboss.org/jbossws
Source0:          https://repository.jboss.org/nexus/service/local/repositories/releases/content/org/jboss/ws/jbossws-parent/%{namedversion}/jbossws-parent-%{namedversion}.pom

BuildArch:        noarch

BuildRequires:    maven-local

%description
This package contains the JBossWS Parent

%prep
cp %{SOURCE0} pom.xml

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles



%changelog
* Tue Feb 23 2016 neoclust <neoclust> 1.1.0-11.mga6
+ Revision: 976488
- First rebuild of the java stack
- sync package jbossws-parent with fedora
- imported package jbossws-parent

* Fri Jan 30 2015 daviddavid <daviddavid> 1.1.0-5.mga5
+ Revision: 812740
- Sync with fc21
- provides mvn(org.jboss.ws:jbossws-parent)

* Wed Oct 15 2014 umeabot <umeabot> 1.1.0-4.mga5
+ Revision: 750089
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild

* Tue Oct 22 2013 umeabot <umeabot> 1.1.0-2.mga4
+ Revision: 541956
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 dmorgan <dmorgan> 1.1.0-1.mga4
+ Revision: 496616
- New version

* Sat Jan 12 2013 umeabot <umeabot> 1.0.10-2.mga3
+ Revision: 355225
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 22 2012 gil <gil> 1.0.10-1.mga3
+ Revision: 262607
- imported package jbossws-parent


* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.1.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Jul 02 2014 Marek Goldmann <mgoldman@redhat.com> - 1.1.0-8
- Use xmvn

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed May 28 2014 Mikolaj Izdebski <mizdebsk@redhat.com> - 1.1.0-6
- Rebuild to regenerate Maven auto-requires

* Fri Mar 28 2014 Michael Simacek <msimacek@redhat.com> - 1.1.0-5
- Use Requires: java-headless rebuild (#1067528)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Feb 06 2013 Java SIG <java-devel@lists.fedoraproject.org> - 1.1.0-2
- Update for https://fedoraproject.org/wiki/Fedora_19_Maven_Rebuild
- Replace maven BuildRequires with maven-local

* Mon Oct 08 2012 Marek Goldmann <mgoldman@redhat.com> 1.1.0-1
- Upgrade to 1.1.0.GA

* Tue Oct 02 2012 Marek Goldmann <mgoldman@redhat.com> 1.0.10-1
- Initial packaging

